// Fonts
$f-title: "M PLUS 1p", sans-serif;

// Fade
$fade-sz: 192px; // Section background fade height
$fade-grd-c: hsla(0, 0%, 0%, 0.825);
$fade-grd-both: linear-gradient(
  #000,
  $fade-grd-c $fade-sz,
  $fade-grd-c calc(100% - #{$fade-sz}),
  #000
);
$fade-grd-top: linear-gradient(
  #000,
  $fade-grd-c $fade-sz,
);
$fade-grd-bottom: linear-gradient(
  $fade-grd-c calc(100% - #{$fade-sz}),
  #000
);
